会话

删除访客会话

DELETE/api/websites/{websiteId}/sessions/{sessionId}

删除指定会话及其关联的分析数据。仅适用于只使用关系数据库的安装。

Headers

NameTypeDescription
AuthorizationrequiredstringAuthentication credentials, e.g. Bearer <token>.

Path parameters

NameTypeDescription
websiteIdrequiredstringID of the website.
sessionIdrequiredstringID of the visitor session.

Responses

200The operation completed successfully.
NameTypeDescription
okrequiredanyWhether the operation succeeded.
200 example
400Bad request.
NameTypeDescription
errorrequiredobjectError details returned when the operation fails.
400 example
401Unauthorized.
NameTypeDescription
errorrequiredobjectError details returned when the operation fails.
401 example
404Not found.
NameTypeDescription
errorrequiredobjectError details returned when the operation fails.
404 example

Code samples

cURL